@charset "UTF-8";

h2{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

h5{
    text-align: center;
}

.mb-3{
    margin-top: 20px;
}

.input-group-text{
  width: 140px;
}


.form-control{
    width: 500px;
}



